       body {background: #ffeee0; font-family: Times New Roman;}
       img {border:0}
       a:link { color: blue; text-decoration: underline;}
       tr {vertical-align: middle; text-align: center; font-size: 11pt; color: black;}
      .c1 {width: 25%; background: #F0F0F0; font-size: 16pt; color: red;}
      .c2 {width: 12%; background: #F8F8F8;}
      .c3 {width:  5%; background: #FCFCFC;}
      .c4 {width: 58%; background: #FFFFEA; text-align: left;}
      .pied {width: 50%; font-style: italic; color: blue; text-align: right;}
      span.gras {font-weight: bold; color: #AF0000;}
      #titre {text-align: center; font-weight: bold;  color: #AF0000; font-size: 20pt;}
      span.mws {font-weight: bold; color: #AF0000;}